Version php du serveur

#1
Bonjour,

J'ai fait évolué mon site vers joomla 3.62 et installé depuis hier.
J'ai un petit soucis avec akebba backup qui m'indique que la version de php utilisée est la 5.3.29 alors que celle qui est signifiée sur le serveur est la 5.6.26 ?
Qu'en est il
?

Merci d'avance de votre aide.

MArc G.
 

PH-Gabriel

Moderateur
Membre du personnel
#2
Haut